.pdf-footer {
  font-size: 6pt;
  border-top: 0.35mm solid #eee;
  padding-top: 4mm;
  overflow: hidden;
  width: 100%;
  .pdf-footer-left {
    float: left;
    img {
      float: left;
      margin-right: 4mm;
    }
  }
  .pdf-footer-right {
    float: right;
    .page-number {
      padding-top: 2mm;
      font-size: 11pt;
    }
  }
}
